# Function Plugin

- Plugin(pluginName, methodName, ...args): any

- Calls a method on a plugin.

  #### Parameters

  - pluginName: string

    The name of the plugin.

  - methodName: string

    The name of the method to call.

  - `Rest` ...args: any[]

    The arguments to pass to the method.

  #### Returns any

  - The result of the method call.
  - Defined in calls.js:173

Generated using TypeDoc